/* Alert text
   Post-install alert text */
"restartlog out" = "restartlog out";

/* Alert text */
"After %@ is %@, your computer will need to %@." = "After %@ is %@, your computer will need to %@.";
"If you can’t %@ now, click Cancel and %@ %@ later." = "If you can’t %@ now, click Cancel and %@ %@ later.";

/* Button titles */
"Cancel" = "Cancel";

/* Confirmation message */
"Are you sure you wish to %@?" = "Are you sure you wish to %@?";

/* Error messages */
"%@ of %@ failed." = "%@ of %@ failed.";
"Extras are already installed." = "Extras are already installed.";

/* Extras descriptions */
"The %@ extra enables %@ timers to work as robustly as possible. Without %@, timers will only run if the machine is already awake and %@ is already open.\n\nInstall %@ for the most robust timed hijacking." = "The %@ extra enables %@ timers to work as robustly as possible. Without %@, timers will only run if the machine is already awake and %@ is already open.\n\nInstall %@ for the most robust timed hijacking.";
"The %@ extra enables you to capture audio from any source instantly, without needing to relaunch it. Without %@, grabbing audio requires quitting and relaunching open applications.\n\nInstall %@ for the easiest audio capture." = "The %@ extra enables you to capture audio from any source instantly, without needing to relaunch it. Without %@, grabbing audio requires quitting and relaunching open applications.\n\nInstall %@ for the easiest audio capture.";

/* Extras names */
"Instant On" = "Instant On";
"Schedule Helper" = "Schedule Helper";

/* Installation Error */
"Internal Installer Error" = "Internal Installer Error";

/* Installation error */
"A required file could not be found." = "A required file could not be found.";

/* Menu items */
"%@ Preferences…" = "%@ Preferences…";

/* No comment provided by engineer. */
"Can't uninstall while hijacking system audio." = "Can't uninstall while hijacking system audio.";
"Installing Instant On:" = "Installing Instant On:";
"Instant On cannot be uninstalled while in use.\n\nPlease make sure that none of your applications is hijacking system audio. You may want to quit the applications or logout to be sure." = "Instant On cannot be uninstalled while in use.\n\nPlease make sure that none of your applications is hijacking system audio. You may want to quit the applications or logout to be sure.";

/* Post-install alert buttons */
"%@ Later" = "%@ Later";
"%@ Now" = "%@ Now";

/* Post-install alert text */
"If you can’t %@ now, click %@ but make sure you %@ as soon as possible." = "If you can’t %@ now, click %@ but make sure you %@ as soon as possible.";
"To complete the %@ of %@, your computer must %@." = "To complete the %@ of %@, your computer must %@.";
"To complete the %@ of %@, your computer must now %@." = "To complete the %@ of %@, your computer must now %@.";

/* Progress sheet */
"Preparing to %@ %@…" = "Preparing to %@ %@…";
"Verifying %@…" = "Verifying %@…";

/* Schedule Helper confirmation text */
"Uninstalling %@ may cause timers to fail." = "Uninstalling %@ may cause timers to fail.";

/* Status text */
"Not installed." = "Not installed.";
"Please update to version %@." = "Please update to version %@.";

/* Top of window text */
"Install Extras to make the most of %@." = "Install Extras to make the most of %@.";
"Updates are available for your Extras." = "Updates are available for your Extras.";
"Your Extras are up to date." = "Your Extras are up to date.";

/* UpdateAvailableAlert */
"Instant On Update Available" = "Instant On Update Available";
"Later" = "Later";
"Schedule Helper Update Available" = "Schedule Helper Update Available";
"The Instant On component has been updated. To install this update, click the Update button below." = "The Instant On component has been updated. To install this update, click the Update button below.";
"The Schedule Helper component has been updated. To install this update, click the Update button below." = "The Schedule Helper component has been updated. To install this update, click the Update button below.";
"Update..." = "Update...";

/* Verification timeout */
"If you experience problems, try installing %@ again." = "If you experience problems, try installing %@ again.";
"The %@ completed but could not be verified." = "The %@ completed but could not be verified.";

